### Name: mmuhomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Mus musculus
### Aliases: mmuhomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(mmuhomologyHGID[1], mmuhomologyDATA)



